.icheckbox_square-green,.iradio_square-green {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 22px;
    height: 22px;
    background: url(blue_checkbox.png) no-repeat;
    border: none;
    cursor: pointer;
}

a.navbar-brand img {
  margin-top: 10px;
  height: 65px;
  padding-left: 0px; 
}

.form-control:focus, .single-line:focus {
  border-color: rgb(23, 56, 101);
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary,
.btn-primary:active:focus,
.btn-primary:active:hover,
.btn-primary.active:hover,
.btn-primary.active:focus {
    /*background-color: rgba(23, 56, 101, 0.9);*/
    background-color: #037A68;
    border-color: #037AF8;
    i color: #FFFFFF;
}



html, body {
    /* controls right menu color */
    background-color: #037A68;
    height: 100%;
}

#main {
  overflow:auto;
  padding-bottom:150px; /* this needs to be bigger than footer height*/
}

.btn-primary {
    background-color: #037A68;
    border-color: #037A98;
    color: #FFFFFF;
}


.wrapper-content {
  min-height: 100%;
}

.page-heading {
	padding: 0px 10px;
}

h3, h4, h5 {
	margin-top: 5px;
	font-weight: 200;
}


#pagecontent {
  overflow:auto;
  padding-bottom:50px; /* this needs to be bigger than footer height*/
}

.footer {
  position: relative;
  margin-top: -50px; /* negative value of footer height */
  height: 50px;
  clear:both;
  padding-top:20px;
}

.nav-header {
    padding: 54px 20px;
    background: #037A68;
}

ul.nav:not([style]) li.nav-header {
	display:none;
}

.navbar-default .nav > li > a.navbar-brand:hover, 
.navbar-default .nav > li.nav-header > a.navbar-brand:focus {
	background: transparent;
}


.navbar-default .nav > li > a:hover, .navbar-default .nav > li.nav-header > a:focus {
    background-color: #404040;
    font-weight: 400;
}

.systemname {
  color: #037A68;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-style: normal;
  color: #037A68;
  line-height: 1.1;
  margin: 7px 0px;
}

.navbar-default .nav > li > a {
  background-color: #037A68;
  color: #fff;
  font-weight: 400;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
  font-size: 60%;
  color: #8d8c8f;
  line-height: 0;
}

.nav > li.active > a {
    color: #FFF;
}


.nav > li > a.navbar-brand {
	position: absolute;
	top: 10px;
	left: 20px;
	padding: 0px;
}

.navbar-default .nav > li > a {
	font-weight: 400;
}

nav .nav > li.active {
    border-left: 2px solid #173865;
    background: #eaeaea;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus {
	color: #173865;
	border-bottom: 1px solid #fff;
}


.nav-tabs > li > a {
	color: #555;
}


nav .nav > li.nav-item.active {
    border-left: 2px solid #173865;
    background: #fff;
}

ul.nav-second-level  li.active {
    border-left: 2px solid #037A68;
    background: #037A68;
}


.navbar-default .nav > li > a:hover, .navbar-default .nav > li > a:focus {
    background: #F6F6F6;
    color: white;
}

.navbar-default .nav > li > a:hover, .navbar-default .nav > li > a:focus {
	color: #037A68
}


formheading, .accountname {
    font-size: 18px;
    font-weight: 700;
    color: #037A68
}

.help-block {
	font-weight: normal;
	font-size: 11px;
}

.btn-file {
    position: relative;
    overflow: hidden;
}


.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

#selectedfilename {
	padding: 0px 10px;
}

input.float, input.integer{
	text-align: right;
}

td.number, th.number {
	text-align: right;
}

td.linkicon a {
	color: #676a6c;
}


td.bold {
	font-weight: bold;
}

table.boldata {
	border-spacing: 5px;
}

table.compact td, table.compact th {
	line-height: 12px !important;
	padding: 4px !important;
}




